info:
  name: Crear Rutina
  type: http
  seq: 1

http:
  method: POST
  url: http://127.0.0.1:8000/api/rutinas
  body:
    type: json
    data: |-
      {
          "nombre": "Rutina de fuerza",
          "descripcion": "Ejercicios de pesas 3 veces por semana",
          "duracion_dias": 30,
          "activa": true,
          "cliente_id": 1
      }
  auth: inherit

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5

